org.apache.calcite.avatica.proto

## Class Requests.ExecuteRequest.Builder

- java.lang.Object
- - com.google.protobuf.AbstractMessageLite.Builder
  - - com.google.protobuf.AbstractMessage.Builder<BuilderType>
    - - com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>
      - - org.apache.calcite.avatica.proto.Requests.ExecuteRequest.Builder

All Implemented Interfaces:
  com.google.protobuf.Message.Builder, com.google.protobuf.MessageLite.Builder, com.google.protobuf.MessageLiteOrBuilder, com.google.protobuf.MessageOrBuilder, Cloneable, Requests.ExecuteRequestOrBuilder

Enclosing class:
  Requests.ExecuteRequest

    public static final class Requests.ExecuteRequest.Builder
    extends com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>
    implements Requests.ExecuteRequestOrBuilder

     Request for Meta#execute(Meta.ConnectionHandle, list, long)

Protobuf type `ExecuteRequest`

### Field Summary

Fields
`private int` `bitField0_`
`private long` `deprecatedFirstFrameMaxSize_`
`private int` `firstFrameMaxSize_`
`private boolean` `hasParameterValues_`
`private List<Common.TypedValue>` `parameterValues_`
`private com.google.protobuf.RepeatedFieldBuilderV3<Common.TypedValue,Common.TypedValue.Builder,Common.TypedValueOrBuilder>` `parameterValuesBuilder_`
`private Common.StatementHandle` `statementHandle_`
`private com.google.protobuf.SingleFieldBuilderV3<Common.StatementHandle,Common.StatementHandle.Builder,Common.StatementHandleOrBuilder>` `statementHandleBuilder_`

### Constructor Summary

Constructors
`private` `Builder()`
`private` `Builder(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`Requests.ExecuteRequest.Builder` `addAllParameterValues(Iterable<? extends Common.TypedValue> values)` `repeated .TypedValue parameter_values = 2;`
`Requests.ExecuteRequest.Builder` `addParameterValues(Common.TypedValue.Builder builderForValue)` `repeated .TypedValue parameter_values = 2;`
`Requests.ExecuteRequest.Builder` `addParameterValues(Common.TypedValue value)` `repeated .TypedValue parameter_values = 2;`
`Requests.ExecuteRequest.Builder` `addParameterValues(int index, Common.TypedValue.Builder builderForValue)` `repeated .TypedValue parameter_values = 2;`
`Requests.ExecuteRequest.Builder` `addParameterValues(int index, Common.TypedValue value)` `repeated .TypedValue parameter_values = 2;`
`Common.TypedValue.Builder` `addParameterValuesBuilder()` `repeated .TypedValue parameter_values = 2;`
`Common.TypedValue.Builder` `addParameterValuesBuilder(int index)` `repeated .TypedValue parameter_values = 2;`
`Requests.ExecuteRequest.Builder` `addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`Requests.ExecuteRequest` `build()`
`Requests.ExecuteRequest` `buildPartial()`
`Requests.ExecuteRequest.Builder` `clear()`
`Requests.ExecuteRequest.Builder` `clearDeprecatedFirstFrameMaxSize()` Deprecated, use the signed int instead.
`Requests.ExecuteRequest.Builder` `clearField(com.google.protobuf.Descriptors.FieldDescriptor field)`
`Requests.ExecuteRequest.Builder` `clearFirstFrameMaxSize()` The maximum number of rows to return in the first Frame
`Requests.ExecuteRequest.Builder` `clearHasParameterValues()` `optional bool has_parameter_values = 4;`
`Requests.ExecuteRequest.Builder` `clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)`
`Requests.ExecuteRequest.Builder` `clearParameterValues()` `repeated .TypedValue parameter_values = 2;`
`Requests.ExecuteRequest.Builder` `clearStatementHandle()` `optional .StatementHandle statementHandle = 1;`
`Requests.ExecuteRequest.Builder` `clone()`
`private void` `ensureParameterValuesIsMutable()`
`Requests.ExecuteRequest` `getDefaultInstanceForType()`
`long` `getDeprecatedFirstFrameMaxSize()` Deprecated, use the signed int instead.
`static com.google.protobuf.Descriptors.Descriptor` `getDescriptor()`
`com.google.protobuf.Descriptors.Descriptor` `getDescriptorForType()`
`int` `getFirstFrameMaxSize()` The maximum number of rows to return in the first Frame
`boolean` `getHasParameterValues()` `optional bool has_parameter_values = 4;`
`Common.TypedValue` `getParameterValues(int index)` `repeated .TypedValue parameter_values = 2;`
`Common.TypedValue.Builder` `getParameterValuesBuilder(int index)` `repeated .TypedValue parameter_values = 2;`
`List<Common.TypedValue.Builder>` `getParameterValuesBuilderList()` `repeated .TypedValue parameter_values = 2;`
`int` `getParameterValuesCount()` `repeated .TypedValue parameter_values = 2;`
`private com.google.protobuf.RepeatedFieldBuilderV3<Common.TypedValue,Common.TypedValue.Builder,Common.TypedValueOrBuilder>` `getParameterValuesFieldBuilder()`
`List<Common.TypedValue>` `getParameterValuesList()` `repeated .TypedValue parameter_values = 2;`
`Common.TypedValueOrBuilder` `getParameterValuesOrBuilder(int index)` `repeated .TypedValue parameter_values = 2;`
`List<? extends Common.TypedValueOrBuilder>` `getParameterValuesOrBuilderList()` `repeated .TypedValue parameter_values = 2;`
`Common.StatementHandle` `getStatementHandle()` `optional .StatementHandle statementHandle = 1;`
`Common.StatementHandle.Builder` `getStatementHandleBuilder()` `optional .StatementHandle statementHandle = 1;`
`private com.google.protobuf.SingleFieldBuilderV3<Common.StatementHandle,Common.StatementHandle.Builder,Common.StatementHandleOrBuilder>` `getStatementHandleFieldBuilder()` `optional .StatementHandle statementHandle = 1;`
`Common.StatementHandleOrBuilder` `getStatementHandleOrBuilder()` `optional .StatementHandle statementHandle = 1;`
`boolean` `hasStatementHandle()` `optional .StatementHandle statementHandle = 1;`
`protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable` `internalGetFieldAccessorTable()`
`boolean` `isInitialized()`
`private void` `maybeForceBuilderInitialization()`
`Requests.ExecuteRequest.Builder` `mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`Requests.ExecuteRequest.Builder` `mergeFrom(com.google.protobuf.Message other)`
`Requests.ExecuteRequest.Builder` `mergeFrom(Requests.ExecuteRequest other)`
`Requests.ExecuteRequest.Builder` `mergeStatementHandle(Common.StatementHandle value)` `optional .StatementHandle statementHandle = 1;`
`Requests.ExecuteRequest.Builder` `mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`Requests.ExecuteRequest.Builder` `removeParameterValues(int index)` `repeated .TypedValue parameter_values = 2;`
`Requests.ExecuteRequest.Builder` `setDeprecatedFirstFrameMaxSize(long value)` Deprecated, use the signed int instead.
`Requests.ExecuteRequest.Builder` `setField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`Requests.ExecuteRequest.Builder` `setFirstFrameMaxSize(int value)` The maximum number of rows to return in the first Frame
`Requests.ExecuteRequest.Builder` `setHasParameterValues(boolean value)` `optional bool has_parameter_values = 4;`
`Requests.ExecuteRequest.Builder` `setParameterValues(int index, Common.TypedValue.Builder builderForValue)` `repeated .TypedValue parameter_values = 2;`
`Requests.ExecuteRequest.Builder` `setParameterValues(int index, Common.TypedValue value)` `repeated .TypedValue parameter_values = 2;`
`Requests.ExecuteRequest.Builder` `setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, int index, Object value)`
`Requests.ExecuteRequest.Builder` `setStatementHandle(Common.StatementHandle.Builder builderForValue)` `optional .StatementHandle statementHandle = 1;`
`Requests.ExecuteRequest.Builder` `setStatementHandle(Common.StatementHandle value)` `optional .StatementHandle statementHandle = 1;`
`Requests.ExecuteRequest.Builder` `setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`

### Methods inherited from class com.google.protobuf.GeneratedMessageV3.Builder

`getAllFields, getField, getFieldBuilder, getOneofFieldDescriptor, getParentForChildren, getRepeatedField, getRepeatedFieldBuilder, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof, internalGetMapField, internalGetMutableMapField, isClean, markClean, newBuilderForField, onBuilt, onChanged, parseUnknownField`

### Methods inherited from class com.google.protobuf.AbstractMessage.Builder

`findInitializationErrors, getInitializationErrorString, internalMergeFrom, mergeDelimitedFrom, mergeDelimitedFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, newUninitializedMessageException, toString`

### Methods inherited from class com.google.protobuf.AbstractMessageLite.Builder

`addAll, mergeFrom, newUninitializedMessageException`

### Methods inherited from class java.lang.Object

`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Methods inherited from interface com.google.protobuf.MessageLite.Builder

`mergeFrom`

### Field Detail

#### bitField0_

    private int bitField0_

#### statementHandle_

    private Common.StatementHandle statementHandle_

#### statementHandleBuilder_

    private com.google.protobuf.SingleFieldBuilderV3<Common.StatementHandle,Common.StatementHandle.Builder,Common.StatementHandleOrBuilder> statementHandleBuilder_

#### parameterValues_

    private List<Common.TypedValue> parameterValues_

#### parameterValuesBuilder_

    private com.google.protobuf.RepeatedFieldBuilderV3<Common.TypedValue,Common.TypedValue.Builder,Common.TypedValueOrBuilder> parameterValuesBuilder_

#### deprecatedFirstFrameMaxSize_

    private long deprecatedFirstFrameMaxSize_

#### hasParameterValues_

    private boolean hasParameterValues_

#### firstFrameMaxSize_

    private int firstFrameMaxSize_

### Constructor Detail

#### Builder

    private Builder()

#### Builder

    private Builder(com.google.protobuf.GeneratedMessageV3.BuilderParent parent)

### Method Detail

#### getDescriptor

    public static final com.google.protobuf.Descriptors.Descriptor getDescriptor()

#### internalGetFieldAccessorTable

    protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable internalGetFieldAccessorTable()

Specified by:
  `internalGetFieldAccessorTable` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### maybeForceBuilderInitialization

    private void maybeForceBuilderInitialization()

#### clear

    public Requests.ExecuteRequest.Builder clear()

Specified by:
  `clear` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `clear` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `clear` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### getDescriptorForType

    public com.google.protobuf.Descriptors.Descriptor getDescriptorForType()

Specified by:
  `getDescriptorForType` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `getDescriptorForType` in interface `com.google.protobuf.MessageOrBuilder`
Overrides:
  `getDescriptorForType` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### getDefaultInstanceForType

    public Requests.ExecuteRequest getDefaultInstanceForType()

Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageLiteOrBuilder`
Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageOrBuilder`

#### build

    public Requests.ExecuteRequest build()

Specified by:
  `build` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `build` in interface `com.google.protobuf.MessageLite.Builder`

#### buildPartial

    public Requests.ExecuteRequest buildPartial()

Specified by:
  `buildPartial` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `buildPartial` in interface `com.google.protobuf.MessageLite.Builder`

#### clone

    public Requests.ExecuteRequest.Builder clone()

Specified by:
  `clone` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `clone` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `clone` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### setField

    public Requests.ExecuteRequest.Builder setField(com.google.protobuf.Descriptors.FieldDescriptor field,
                                                    Object value)

Specified by:
  `setField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setField` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### clearField

    public Requests.ExecuteRequest.Builder clearField(com.google.protobuf.Descriptors.FieldDescriptor field)

Specified by:
  `clearField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `clearField` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### clearOneof

    public Requests.ExecuteRequest.Builder clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)

Specified by:
  `clearOneof` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `clearOneof` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### setRepeatedField

    public Requests.ExecuteRequest.Builder setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field,
                                                            int index,
                                                            Object value)

Specified by:
  `setRepeatedField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setRepeatedField` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### addRepeatedField

    public Requests.ExecuteRequest.Builder addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field,
                                                            Object value)

Specified by:
  `addRepeatedField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `addRepeatedField` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### mergeFrom

    public Requests.ExecuteRequest.Builder mergeFrom(com.google.protobuf.Message other)

Specified by:
  `mergeFrom` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<Requests.ExecuteRequest.Builder>`

#### mergeFrom

    public Requests.ExecuteRequest.Builder mergeFrom(Requests.ExecuteRequest other)

#### isInitialized

    public final boolean isInitialized()

Specified by:
  `isInitialized` in interface `com.google.protobuf.MessageLiteOrBuilder`
Overrides:
  `isInitialized` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### mergeFrom

    public Requests.ExecuteRequest.Builder mergeFrom(com.google.protobuf.CodedInputStream input,
                                                     com.google.protobuf.ExtensionRegistryLite extensionRegistry)
                                              throws IOException

Specified by:
  `mergeFrom` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `mergeFrom` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<Requests.ExecuteRequest.Builder>`
Throws:
  `IOException`

#### hasStatementHandle

    public boolean hasStatementHandle()

`optional .StatementHandle statementHandle = 1;`

Specified by:
  `hasStatementHandle` in interface `Requests.ExecuteRequestOrBuilder`

#### getStatementHandle

    public Common.StatementHandle getStatementHandle()

`optional .StatementHandle statementHandle = 1;`

Specified by:
  `getStatementHandle` in interface `Requests.ExecuteRequestOrBuilder`

#### setStatementHandle

    public Requests.ExecuteRequest.Builder setStatementHandle(Common.StatementHandle value)

`optional .StatementHandle statementHandle = 1;`

#### setStatementHandle

    public Requests.ExecuteRequest.Builder setStatementHandle(Common.StatementHandle.Builder builderForValue)

`optional .StatementHandle statementHandle = 1;`

#### mergeStatementHandle

    public Requests.ExecuteRequest.Builder mergeStatementHandle(Common.StatementHandle value)

`optional .StatementHandle statementHandle = 1;`

#### clearStatementHandle

    public Requests.ExecuteRequest.Builder clearStatementHandle()

`optional .StatementHandle statementHandle = 1;`

#### getStatementHandleBuilder

    public Common.StatementHandle.Builder getStatementHandleBuilder()

`optional .StatementHandle statementHandle = 1;`

#### getStatementHandleOrBuilder

    public Common.StatementHandleOrBuilder getStatementHandleOrBuilder()

`optional .StatementHandle statementHandle = 1;`

Specified by:
  `getStatementHandleOrBuilder` in interface `Requests.ExecuteRequestOrBuilder`

#### getStatementHandleFieldBuilder

    private com.google.protobuf.SingleFieldBuilderV3<Common.StatementHandle,Common.StatementHandle.Builder,Common.StatementHandleOrBuilder> getStatementHandleFieldBuilder()

`optional .StatementHandle statementHandle = 1;`

#### ensureParameterValuesIsMutable

    private void ensureParameterValuesIsMutable()

#### getParameterValuesList

    public List<Common.TypedValue> getParameterValuesList()

`repeated .TypedValue parameter_values = 2;`

Specified by:
  `getParameterValuesList` in interface `Requests.ExecuteRequestOrBuilder`

#### getParameterValuesCount

    public int getParameterValuesCount()

`repeated .TypedValue parameter_values = 2;`

Specified by:
  `getParameterValuesCount` in interface `Requests.ExecuteRequestOrBuilder`

#### getParameterValues

    public Common.TypedValue getParameterValues(int index)

`repeated .TypedValue parameter_values = 2;`

Specified by:
  `getParameterValues` in interface `Requests.ExecuteRequestOrBuilder`

#### setParameterValues

    public Requests.ExecuteRequest.Builder setParameterValues(int index,
                                                              Common.TypedValue value)

`repeated .TypedValue parameter_values = 2;`

#### setParameterValues

    public Requests.ExecuteRequest.Builder setParameterValues(int index,
                                                              Common.TypedValue.Builder builderForValue)

`repeated .TypedValue parameter_values = 2;`

#### addParameterValues

    public Requests.ExecuteRequest.Builder addParameterValues(Common.TypedValue value)

`repeated .TypedValue parameter_values = 2;`

#### addParameterValues

    public Requests.ExecuteRequest.Builder addParameterValues(int index,
                                                              Common.TypedValue value)

`repeated .TypedValue parameter_values = 2;`

#### addParameterValues

    public Requests.ExecuteRequest.Builder addParameterValues(Common.TypedValue.Builder builderForValue)

`repeated .TypedValue parameter_values = 2;`

#### addParameterValues

    public Requests.ExecuteRequest.Builder addParameterValues(int index,
                                                              Common.TypedValue.Builder builderForValue)

`repeated .TypedValue parameter_values = 2;`

#### addAllParameterValues

    public Requests.ExecuteRequest.Builder addAllParameterValues(Iterable<? extends Common.TypedValue> values)

`repeated .TypedValue parameter_values = 2;`

#### clearParameterValues

    public Requests.ExecuteRequest.Builder clearParameterValues()

`repeated .TypedValue parameter_values = 2;`

#### removeParameterValues

    public Requests.ExecuteRequest.Builder removeParameterValues(int index)

`repeated .TypedValue parameter_values = 2;`

#### getParameterValuesBuilder

    public Common.TypedValue.Builder getParameterValuesBuilder(int index)

`repeated .TypedValue parameter_values = 2;`

#### getParameterValuesOrBuilder

    public Common.TypedValueOrBuilder getParameterValuesOrBuilder(int index)

`repeated .TypedValue parameter_values = 2;`

Specified by:
  `getParameterValuesOrBuilder` in interface `Requests.ExecuteRequestOrBuilder`

#### getParameterValuesOrBuilderList

    public List<? extends Common.TypedValueOrBuilder> getParameterValuesOrBuilderList()

`repeated .TypedValue parameter_values = 2;`

Specified by:
  `getParameterValuesOrBuilderList` in interface `Requests.ExecuteRequestOrBuilder`

#### addParameterValuesBuilder

    public Common.TypedValue.Builder addParameterValuesBuilder()

`repeated .TypedValue parameter_values = 2;`

#### addParameterValuesBuilder

    public Common.TypedValue.Builder addParameterValuesBuilder(int index)

`repeated .TypedValue parameter_values = 2;`

#### getParameterValuesBuilderList

    public List<Common.TypedValue.Builder> getParameterValuesBuilderList()

`repeated .TypedValue parameter_values = 2;`

#### getParameterValuesFieldBuilder

    private com.google.protobuf.RepeatedFieldBuilderV3<Common.TypedValue,Common.TypedValue.Builder,Common.TypedValueOrBuilder> getParameterValuesFieldBuilder()

#### getDeprecatedFirstFrameMaxSize

    public long getDeprecatedFirstFrameMaxSize()

     Deprecated, use the signed int instead.

`optional uint64 deprecated_first_frame_max_size = 3;`

Specified by:
  `getDeprecatedFirstFrameMaxSize` in interface `Requests.ExecuteRequestOrBuilder`

#### setDeprecatedFirstFrameMaxSize

    public Requests.ExecuteRequest.Builder setDeprecatedFirstFrameMaxSize(long value)

     Deprecated, use the signed int instead.

`optional uint64 deprecated_first_frame_max_size = 3;`

#### clearDeprecatedFirstFrameMaxSize

    public Requests.ExecuteRequest.Builder clearDeprecatedFirstFrameMaxSize()

     Deprecated, use the signed int instead.

`optional uint64 deprecated_first_frame_max_size = 3;`

#### getHasParameterValues

    public boolean getHasParameterValues()

`optional bool has_parameter_values = 4;`

Specified by:
  `getHasParameterValues` in interface `Requests.ExecuteRequestOrBuilder`

#### setHasParameterValues

    public Requests.ExecuteRequest.Builder setHasParameterValues(boolean value)

`optional bool has_parameter_values = 4;`

#### clearHasParameterValues

    public Requests.ExecuteRequest.Builder clearHasParameterValues()

`optional bool has_parameter_values = 4;`

#### getFirstFrameMaxSize

    public int getFirstFrameMaxSize()

     The maximum number of rows to return in the first Frame

`optional int32 first_frame_max_size = 5;`

Specified by:
  `getFirstFrameMaxSize` in interface `Requests.ExecuteRequestOrBuilder`

#### setFirstFrameMaxSize

    public Requests.ExecuteRequest.Builder setFirstFrameMaxSize(int value)

     The maximum number of rows to return in the first Frame

`optional int32 first_frame_max_size = 5;`

#### clearFirstFrameMaxSize

    public Requests.ExecuteRequest.Builder clearFirstFrameMaxSize()

     The maximum number of rows to return in the first Frame

`optional int32 first_frame_max_size = 5;`

#### setUnknownFields

    public final Requests.ExecuteRequest.Builder setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)

Specified by:
  `setUnknownFields` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`

#### mergeUnknownFields

    public final Requests.ExecuteRequest.Builder mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)

Specified by:
  `mergeUnknownFields` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `mergeUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<Requests.ExecuteRequest.Builder>`